[**brk-client**](../README.md)

***

[brk-client](../globals.md) / IndexInfo

# Interface: IndexInfo

Defined in: [Developer/brk/modules/brk-client/index.js:696](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L696)

## Properties

### aliases

> **aliases**: `string`[]

Defined in: [Developer/brk/modules/brk-client/index.js:698](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L698)

All Accepted query aliases

***

### index

> **index**: [`Index`](../type-aliases/Index.md)

Defined in: [Developer/brk/modules/brk-client/index.js:697](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L697)

The canonical index name
